# French translation

about = À propos
author = Auteur
cancel = Annuler
close = Fermer
db-restored = DB restaurée avec succès
delete = Supprimer
delete-document = Êtes-vous sûr d'effacer ce document ?
delete-document-page = Êtes-vous sûr d'effacer cette page ?
description = Description
description.placeholder = Description
description-info = Scanner portable
document-deleted = Document supprimé
documents = Documents
filename = Nom du fichier
filename.placeholder = Nom du fichier
filter-brighten = Éclaircir
filter-grayscale = Niveau de gris
filter-original = Original
license = Licence
move-up = Déplacer vers le haut
move-down = Déplacer vers le bas
new-document = Nouveau document
ok = OK
page-saved-error = Erreur lors de l'enregistrement de la page. Le fichier existe déjà ?
page-saved-success = Page sauvegardée avec succès dans l'espace de stockage des images
share = Partager
source = Code source
title = Titre
title.placeholder = Titre
version = Version
